<?php
class Html_model extends CI_Model {

    public function __construct()
    {
        $this->load->database();
    }
    
    public function get_nav()
    {    
        $this->db->order_by ( 'nav_level', "asc" );
        $query = $this->db->get('nav');
         return $query->result ();
    }    

    public function get_role($_roleid){
        $query = $this->db->get_where('role', array('role_id' => $_roleid));      
        return $query->row_array();
    }
    public function get_button(){
        $this->db->order_by ( 'button_level', "asc" );
        $query = $this->db->get('button');
        return $query->result ();
    }    
    
}

